prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

docdir=${datarootdir}/doc/libxml++-5.0
doxytagfile=${docdir}/reference/libxml++-5.0.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=http://library.gnome.org/devel/libxml++/unstable/

Name: libxml++
Description: C++ wrapper for libxml
Version: 5.0.1
URL: https://libxmlplusplus.github.io/libxmlplusplus/
Requires: libxml-2.0 >= 2.7.7
Libs: -L${libdir} -lxml++-5.0 
Cflags: -I${includedir}/libxml++-5.0 -I${libdir}/libxml++-5.0/include
